RubyGems Navigation menu

Reverse dependencies for zlib Latest version of the following gems require zlib

faraday-gzip 0.1.0

Faraday plugin to automatically set compression headers (GZip, Deflate, Brotli) and dec...

336,396 Downloads

freddy 2.5.1

Messaging API

156,372 Downloads

contrast-agent 6.11.0

This gem instantiates a Rack middleware for rack-based web applications in order to pro...

147,916 Downloads

isomorfeus-transport 2.5.5

Channels, authetication and various transport options for Isomorfeus.

88,277 Downloads

docker_core 0.0.42

some functions for docker build / run

45,469 Downloads

fluent-plugin-scalyr 0.8.17

Sends log data collected by fluentd to Scalyr (http://www.scalyr.com)

37,939 Downloads

bitfinex-rb 1.0.8

Official Bitfinex API ruby wrapper

35,114 Downloads

ip_lookup 1.2.6

IPLookup uses GeoIP2 MaxMind DB to lookup the country, timezone, coordinates and locale...

19,244 Downloads

rails_json_serializer 3.2.0

An ActiveRecord JSON Serializer with supported caching and eager-loading

17,785 Downloads

ipc_transit 0.1

Brokerless Message Queue

11,950 Downloads

rubg 0.2.3

RUBG is a Ruby wrapper for the official PUBG API.

10,191 Downloads

rmxp_extractor 1.8

A gem to dump and import *.rxdata files to and from JSON

7,270 Downloads

anngler 0.0.5

Anngler is an approximate nearest neighbor search for points in n-dimensional space tha...

5,272 Downloads

fluent-plugin-scalyr-threaded 1.0.8.8

Sends log data collected by fluentd to Scalyr (http://www.scalyr.com)

2,940 Downloads

glassnode 0.0.5

Glassnode API ruby wrapper

1,865 Downloads

br-invoice-download 1.0.0

BrInvoiceDownload é uma gem para projetos Ruby on Rails que tem como objetivo fazer o d...

1,754 Downloads

monero_wallet_gen 0.1.0

Lets you generate a fully functional monero address which you can send money to.

1,736 Downloads

jfrog-saas-log-collector 0.1.5

JFrog Saas Log Collector gem is intended for downloading and extracting of log files ge...

1,181 Downloads

Total downloads 1,809,955

For this version 4,818

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.3.0

Links: